Show / Hide Table of Contents

# Class OpenIddictServerAspNetCoreHandlers.Introspection

##### Inheritance

System.Object
OpenIddictServerAspNetCoreHandlers.Introspection

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ToString()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: OpenIddict.Server.AspNetCore

###### Assembly: cs.temp.dll.dll

##### Syntax

    public static class Introspection

### Properties

#### DefaultHandlers

##### Declaration

    public static ImmutableArray<OpenIddictServerHandlerDescriptor> DefaultHandlers { get; }

##### Property Value

Type | Description
--- | ---
ImmutableArray<OpenIddictServerHandlerDescriptor> |